RubyGems Navigation menu

zendesk_remote_auth 1.2.0

See the README.

Gemfile
          gem 'zendesk_remote_auth', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install zendesk_remote_auth
  
  
  
  
  
  
  

Total downloads 114,993

For this version 37,726

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - November 16, 2012 (8 KB)
  2. 1.1.0 - December 14, 2011 (7.5 KB)
  3. 1.0.0 - September 11, 2011 (8 KB)
  4. 0.9.0 - October 1, 2009 (8 KB)

Runtime Dependencies:

Development Dependencies: